/*
Theme Name: Easyblogthemes Child
Theme URI: http://www.hp.easyblogthemes.com/
Template: easyblogthemes
Author: Easyblogthemes
Author URI: http://www.easyblogthemes.com/
Description: update Instagram
Tags: one-column,two-columns,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready
Version: 3.7.1524638467
Updated: 2018-04-25 06:41:07
*/

body {
    background-color: #e9e9e9;
}

#wrapper {
    background-color: #ffffff;
}

body,
p,
blockquote,
blockquote p {
    font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.8;
}

.title-box,
.widget .widget-title,
.widget .widgettitle,
h1,
h2,
h3,
h4,
h5,
h6,
.author-box .rst-about-info h3,
.title-ralated,
.rst-item-inner-box-post .rst-title-box,
.rst-title-description h2,
.rst_control_title,
.comment-reply-title {
    font-family: Roboto Slab;
    font-size: undefinedpx;
    font-weight: 600;
}

.rst-exceprt-post-single h2,
h2,
.inner-content h2 {
    font-size: 24px;
    line-height: 1;
}

.rst-meta-info h2,
.rst-meta-info h1,
.box-title-sldier,
.rst-title-page h1,
.box-recent-post .rst-media-body h4,
.rst_info .entry-title,
.rst-nav-menu li .ub-mega-grid.ub-mega-category a,
.related-posts-index .rst-item-inner-feature-post h2 {
    font-family: Roboto Slab;
    font-size: undefinedpx;
    font-weight: 600;
}

.rst-meta-info.rst-meta-info-single h1 {
    font-size: 36px;
    line-height: 1.2;
}

.rst-inner-meta-info .rst_category_name a,
.rst_category_name a {
    font-family: Roboto Slab;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#inner-header {
    padding-top: 30px;
    padding-bottom: 30px;
}

.header_mega_full .rst-nav-menu li a,
.header_mega_full .rst-nav-menu .sub-menu,
.header_mega_full .rst-nav-menu-footer li a,
.rst-menu-7 .rst-nav-menu li a,
.rst-menu-7 .rst-nav-menu .sub-menu {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.6;
}

.header_mega_full .rst-nav-menu .sub-menu li a {
    font-family: inherit;
    font-size: 11px;
    font-weight: 500;
    line-height: 1.8;
}

#header {
    background-color: rgba(255, 255, 255, 0);
}

.header-top.header-top-bar {
    background-color: #191919;
    background-position: ;
}

.header-top.header_mega_full,
.wand-search-social.rst-header-right.rst-header-right-search.rst-search-mobile .rst-search-form.open,
#header.header-style-56 .rst-search-form.open,
#header.header-style-01 .rst-search-form.open {
    background-color: #ffffff;
    background-position: ;
}

.wand-main-footer {
    background-color: #191919;
    padding-top: 70px;
    padding-bottom: 60px;
}

#wrapper-foote,
#wrapper-footer .not-full-width {
    background-color: #ffffff;
    background-position: ;
}

#footer .widget .widget-title span,
#footer .widget .widgettitle span {
    background-position: ;
}

#footer form input[type="text"],
#footer form input[type="email"],
#footer form textarea {
    background: $value;
}

{
    background-position: ;
}

.rst-copyright {
    background-color: #191919;
    background-position: ;
}

#head-category {
    background-color: #f8f8f8;
    background-position: ;
}

.widget .widget-title span,
.widget .widgettitle span {
    font-family: inherit;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    background-color: rgba(255, 255, 255, 0);
    background-position: ;
}

.box-recent-post .rst-media-body h4 a {
    font-family: inherit;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.6;
}

.widget,
.widget_about p,
.widget p,
.tagcloud,
.tagcloud a {
    font-family: inherit;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.6;
}

.sidebar-style-2 .widget .widget-title span,
.sidebar-style-8 .widget .widget-title span,
.sidebar-style-2 .widget .widgettitle span,
.sidebar-style-8 .widget .widgettitle span {
    background-color: #f2f2f2;
    background-position: ;
}

.sidebar-background .widget {
    background-color: rgba(255, 255, 255, 0);
    background-position: ;
}

.rst_inner_info::after,
.rst_owl_item_info::after,
.rst-main-slider-10 .wand-item {
    background-color: #ffffff;
    background-position: ;
}

.main-slider .rst-main-slider-04 .rst_inner_info2,
.rst-main-slider-05 .rst_inner_info2 {
    background-position: ;
}

.main-slider-bg {
    background-color: #ffffff;
    background-position: ;
}

.rst-inner-title-box::after,
.rst-item-inner-box-post .rst-title-box h3:after {
    background-color: #ffffff;
    background-position: ;
}

/* ------------------------------------------------------------ *\
    Helpers
\* ------------------------------------------------------------ */

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }

.hidden { display: none; }

@media (max-width: 660px) {
    .hidden-xs { display: none !important; }
    .visible-xs-block { display: block !important; }
    .visible-xs-inline { display: inline !important; }
    .visible-xs-inline-block { display: inline-block !important; }
}

@media (min-width: 660px) and (max-width: 991px) {
    .hidden-sm { display: none !important; }
    .visible-sm-block { display: block !important; }
    .visible-sm-inline { display: inline !important; }
    .visible-sm-inline-block { display: inline-block !important; }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .hidden-md { display: none !important; }
    .visible-md-block { display: block !important; }
    .visible-md-inline { display: inline !important; }
    .visible-md-inline-block { display: inline-block !important; }
}

@media (min-width: 1201px) {
    .hidden-lg { display: none !important; }
    .visible-lg-block { display: block !important; }
    .visible-lg-inline { display: inline !important; }
    .visible-lg-inline-block { display: inline-block !important; }
}

/* ------------------------------------------------------------ *\
    Styling Updates
\* ------------------------------------------------------------ */

/* Header */

#inner-header { padding-top: 24px; padding-bottom: 0; }
body #header .header-container-full.container .container { padding: 0 9px; }

/* Logo */

.rst-logo-flex { display: flex; justify-content: space-between; }
body .rst-logo img { max-width: 177px; }

/* Search */

.rst-search-form input { width: 183px; }
.rst-search-form label { display: none; }

/* Social Menu */

body .rst-social-menu li { padding: 0 6px; }
body .rst-social-menu li:not(.social-icon) { padding: 0 13px; }
body .rst-social-menu li a { text-transform: none; font-size: 12px; }

@media(max-width: 991px){
    .rst-logo .rst-logo__search { display: none; }
    body .rst-social-menu li:not(.social-icon) { display: none; }

    #sidebar-nav .menu-mobile .nav-access-item a {
        font-weight: 700;
    }
}

/* Navigation */
/* Top Bar Navigation */

.rst-nav-menu li { padding: 15px 12px; }
.header-top.header-top-bar .rst-nav-menu li a { font-size: 11px; font-family: 'Montserrat', sans-serif; }

/* Main Menu */

.rst-main-menu.rst-main-menu--alt li { padding: 15px 5px; }
.rst-main-menu.rst-main-menu--alt li a { color: #050505; text-transform: uppercase; }

/* Single Post */

body.single-post #content { margin-top: 31px; }
body.single-post .rst-border-single { display: none; }

/* Category Title */
body.single-post .rst_category_name { margin-bottom: 20px; }
body.single-post .rst_category_name a { position: relative; font-size: 19px; color: #191919; font-weight: 600; font-family: 'Roboto Slab', sans-serif; }
body.single-post .rst_category_name a:hover { text-decoration: none; }
body.single-post .rst_category_name a:before { position: absolute; content: ''; left: 0; bottom: -8px; width: 100%; height: 4px; background: #103e96; }

/* Post Title */
body.single-post .rst-meta-info.rst-meta-info-single h1,
body.single-post .rst-meta-info.rst-meta-info-single .rst-post-title { display: block; margin: 8px 0 13px; font-family: 'Roboto Slab', sans-serif; font-size: 36px; line-height: 1.2; color: #191919; font-weight: 700; letter-spacing: 0.01em; }

/* Post Date */
body.single-post .rst-meta-info-single .rst-inner-meta-info { margin: 0 0 29px; }

/* Sidebar */
/* Widgets */
body .widget .title.widget-title { font-family: 'Roboto Slab', sans-serif; text-transform: uppercase; }
body .widget .title.widget-title span:after { height: 4px; }

/* Widget Ads */
.widget.widget_hp_ads { margin-bottom: 72px; }

/* Widget Subscribe */
.widget.widget_wysija .wysija-submit.wysija-submit-field { font-family: 'Roboto Slab', sans-serif; text-transform: uppercase; font-size: 15px; letter-spacing: 0.07em; }

/* Widget Featured Posts */
.widget.carbon_fields_events .title.widget-title { margin-bottom: 15px; }
.widget.carbon_fields_events .title.widget-title span { font-size: 20px; }


.widget.carbon_fields_events p,
.widget.carbon_fields_events .box-recent-post .rst-media-body h4 { line-height: 1; padding-right: 20px; }
.widget.carbon_fields_events .box-recent-post .rst-media-body h4 a { font-size: 12px; line-height: 1; }

.widget.carbon_fields_events .box-recent-post .recent-meta-info { margin-bottom: 12px; }

.widget.carbon_fields_events .rst-all-posts-link a { position: relative; font-family: 'Roboto Slab', sans-serif; font-weight: 600; color: #000; text-decoration: none; letter-spacing: 0.04em; }
.widget.carbon_fields_events .rst-all-posts-link span { position: absolute; top: 50%; right: -10px; transform: translate(0, -50%); transition: all 0.4s; }
.widget.carbon_fields_events .rst-all-posts-link a:hover span { transform: translate(5px, -50%); }

/* Archive */
body.archive #content { margin-top: 28px; }

body.page-template-template-home-page .wand-thumbnail-list,
body.archive .wand-thumbnail-list { width: 46.5%; }

body.page-template-template-home-page .wand-thumbnail-list+.rst-info-meta,
body.archive .wand-thumbnail-list+.rst-info-meta { padding-left: 46.5%; }

@media (max-width: 660px) {
    body.page-template-template-home-page .wand-thumbnail-list,
    body.archive .wand-thumbnail-list { width: 100%; }

    body.page-template-template-home-page .wand-thumbnail-list+.rst-info-meta,
    body.archive .wand-thumbnail-list+.rst-info-meta { padding-left: 0; }
}

#head-category .rst-title-description .rst-page-title { margin: 0; font-family: 'Roboto Slab', sans-serif; font-size: 28px; line-height: 1; color: #191919; font-weight: 500; text-transform: capitalize; }
body.archive #head-category { background: transparent; }
body.archive #head-category.rst_banner { padding: 0; }
body.archive #head-category .rst-title-description h2 { position: relative; display: inline-block; text-transform: uppercase; font-size: 18px; font-weight: 600; letter-spacing: 0.13em; }
body.archive #head-category .rst-title-description h2:before { position: absolute; content: ''; left: 0; bottom: -5px; width: 100%; height: 4px; background: #103e96; }

body.archive .rst-meta-info h2 { margin-bottom: 6px; }
body.archive .rst-exceprt-post { font-size: 13px; color: #69676a; }

/* Home */

body.page-template-template-home-page .rst-item-inner-feature-post .rst_thumbnail { margin-bottom: 44px; }
body.page-template-template-home-page .rst-title-featured.rst_control_title { border-width: 4px; }
body.page-template-template-home-page .rst-title-featured.rst_control_title a { color: #191919; }
body.page-template-template-home-page .rst-inner-post-item-list { margin-bottom: 0; }
body.page-template-template-home-page #content { margin-top: 70px; }
body.page-template-template-home-page #wrapper-footer { margin-top: 29px; }

.section-articles {  }
.section-articles .section__head { margin-bottom: 20px; }
.section-articles .section__head h2 { position: relative; display: inline-block; text-transform: uppercase; font-size: 20px; letter-spacing: 0.03em; }
.section-articles .section__head h2:before { position: absolute; content: ''; left: 0; bottom: -10px; width: 100%; height: 4px; background: #103e96; }
.section-articles article { padding-left: 0; padding-right: 0; }
.section-articles article + article .rst-inner-post-item-list { margin-top: 15px; }
.section-articles .section__foot { text-align: center; padding-left: 30px; }
.section-articles .section__foot a { position: relative; font-family: 'Roboto Slab', sans-serif; font-weight: 600; color: #000; text-decoration: none; font-size: 14px; padding-left: 66px; }
.section-articles .section__foot span { position: absolute; top: 50%; right: -10px; transform: translate(0, -50%); transition: all 0.4s; }
.section-articles .section__foot a:hover span { transform: translate(5px, -50%); }

.higher-feature-pos .slick-prev:after { content: "\f104"; font: 40px/1 'FontAwesome'; }

@media(max-width: 991px){
    .section-articles .section__foot,
    .section-articles .section__foot a { padding-left: 0; }
}

/* ------------------------------------------------------------ *\
    Woocommerce
\* ------------------------------------------------------------ */

.cart-shop-info .cross-sells { display: none; }

/* Checkout */

body.woocommerce-checkout .woocommerce-checkout-payment h3 { text-indent: -9999px; line-height: 0; }
body.woocommerce-checkout .woocommerce-checkout-payment h3:after { visibility: visible; content: 'Betalingsmåte'; display: block; line-height: initial; text-indent: 0; }
